Subject: Gaussian: standard disorientation

From: [email-masked] (Dawn Friedman)
Date: Mon, 4 Apr 94 15:22:35 -0400

Does anyone remember offhand how to keep G90 et al from taking a
nearly-flat molecule and rotating it into a "standard orientation" so
that I can't see which are the pi coefficients in the aromatic ring?
I know that true symmetry does not apply, but you can still look at those
out-of-ring-plane orbitals and think about them as pi -- if you can
figure out which ones they are!  If the molecule remained in the position
it was z-matrixed in (which is reflected in the first set of cartesians)
there'd be a nice set of .00000 coefficients in the px and py rows.
As it is, it's one big jumble.
  
  Many thanks,
  Dawn
  [email-masked]